@charset "utf-8";
/* CSS Document */
body { background: url(../image/gif/bg.gif) center top repeat; font:normal normal 11px Verdana, Tahoma, Helvetica, sans-serif; padding:20px 0 0 0;}
.float_right {float:right;}
.float_left {float:left;}
.align_right {text-align:right;}
.align_left {text-align:left;}
.align_center {text-align:center;}
.clear {clear:both;height:0; font-size:0; line-height: 0; overflow:hidden}
.body{ width:100%; background:url(../image/gif/bg_wrapper.gif) top center no-repeat; min-height:784px; height:auto !important; height:784px; padding-top:58px;}
/* Textes */

/* Titres */
.txt15{ font-size:15px;}
/* Liens */

/* Paddings */
.padding_news{ padding:0px 25px 30px 20px;}
.padding_bottom35{ padding-bottom:35px;}
/* margins */
.margin_right10{ margin-right:10px;}
/**** Header ****/

/**** menu_Header ****/
/**** menu_haut ****/


/****************/
.wrapper{ width:1007px; margin:auto;}
.banner{}
.content{ margin:10px 0;}

/**** Left ****/
.left{ background:url(../image/gif/bg_menu.gif) left top no-repeat; width:315px; height:315px; float:left; margin-right:10px;}
/**** menu_left ****/
.menu_left{ margin-top:50px;}
.menu_left_li{ background:url(../image/gif/sep_menu.gif) center bottom no-repeat; padding-bottom:6px;}
.menu_left a{ display:block; text-decoration:none; text-align:center; color:#99daed; padding-top:4px; font-size:14px;}
.menu_left a:hover{ color:#fff;}
.li_last{ padding-bottom:6px;}
/*************/
.box_news{ float:left; background:url(../image/gif/bg_actu.gif) left top no-repeat; width:450px; height:226px; margin-right:10px; color:#003a81; font-family:Georgia; font-size:12px;}
/**** Footer ****/
.footer{ color:#798da1; font-family:Arial; font-size:10px; margin-top:26px;}



      .effectContainer { margin: 0 0 2em 0; }
      #example1 .effectContainer { width: 450px; height: 200px; overflow: hidden; }
      .slide { position: relative; height: 200px; width:450px; background:none; }
      .r1 { background:none; }
      .r1 p {  padding:0px 15px 5px 10px; margin-top:20px; font-size: 13px; }
      #navigation { height: 15px; background: green; }
      

 